dl {
  border-top: 1px solid lightgray;
  line-height:200%;
  }

dt {
  float: left;
  clear: left;
  width: 200px;
  text-align: right;
  font-weight: bold;
  border-bottom: 1px solid lightgray;
  }

dt:after {
  content: ":";
  padding-right: 10px;
  }

dd {
  border-bottom: 1px solid lightgray;
  }

/* table-display has content wrapped to the right */
dl.table-display
{
	float: left;
	width: 80%;
	margin: 1em 0;
	padding: 0;
	border-bottom: 1px solid #999;
}

.table-display dt
{
	clear: left;
	float: left;
	width: 20%;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	font-weight: bold;
}

.table-display dd
{
	float: left;
	width: 60%;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
}